<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>cftech-platform</artifactId>
        <groupId>com.cftech</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>fours-modules</artifactId>
    <packaging>pom</packaging>
    <modules>



        <module>activity-market-module</module>
        <module>activity-market-module-web</module>

    </modules>


    <dependencies>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>accounts-module</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>codingrule-module</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
    </dependencies>
</project>